templates:
- github
- make
- base

variables:
  description: Smooth Trajectory Planner
  keywords:
  - motion generation

  github.user: ubi-agni
  github.project: STP

  sub-directory: cpp
  branches:
  - master
  tags:
  - famula-0.1

  extra-requires:
  - nature: meta
    target: ni-logger

  make.threads: '1'

  shell.environment:
  - INSTALL_DIR="${toolkit.dir}"
  - '@{next-value|[]}'
